@charset "utf-8";

/* CSS Document */
body {
    font-family: "FZLanTingHeiS-H-GB", "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif, ;
    overflow-x: hidden;
    color: #000;
    background: #ffffff;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    display: block;
    border: none;
    max-width: 100%;
}

textarea,
select {
    outline: none;
    resize: none;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

ul,
li {
    list-style: none;
}

input {
    border: none;
    background: none;
    outline: none;
    -webkit-appearance: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

/* 通用头部 */
.ht_top {
    width: 100%;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px;
    overflow: hidden;
}

.Width {
    width: 80%;
    background: red;
    margin: 0 auto;
}

.ht_top .zt_top {
    width: 1070px;
    height: 41px;
    margin: 0 auto;
}

.ht_top h1 {
    float: left;
}

.ht_top h1 a {
    float: left;
    width: 131px;
    height: 41px;
    overflow: hidden;
    text-indent: -100em;
    background: url(http://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px;

}

.ht_top .topnav {
    float: right;
    color: #0d0d0d;
    font-size: 12px;
}

.ht_top .topnav a {
    padding: 0 8px;
}

.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}

/* 通用头部 end */



/* 通用底部 */

.footer {
    clear: both;
    position: relative;
    padding: 30px 0;
    padding-top: 0;
    text-align: center;
    background: #dcf66b;
    padding-bottom: 10%;
}

.footer p {
    position: relative;
    z-index: 2;
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

.footer p span {
    padding: 0 5px;
}

.footer p a {
    color: #000;
}

/* 通用底部 end */
/* start */
* {
    box-sizing: border-box;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.body {
    background: url("https://www.walldrift.com/zt/gkjdfh/images/body.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 2%;
    position: relative;
    z-index: 10;
}

.banner {
    background: url("https://www.walldrift.com/zt/gkjdfh/images/banner.png") no-repeat;
    background-size: 100% 100%;
    padding: 2% 0 0% 0;
    height: 824px;
    position: relative;
}

.banner_slg {
    margin: 0 auto;
}

.banner_time {
    width: 30%;
    height: 58px;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    background-color: rgb(255, 244, 110);
    font-size: 24px;
    font-family: "FZLanTingHeiS-H-GB";
    color: rgb(51, 51, 51);
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.banner_list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2%;
}

.banner_list li {
    width: 241px;
    height: 65px;
    background: url("https://www.walldrift.com/zt/gkjdfh/images/banner_list.png") no-repeat;
    background-size: 100% 100%;
    font-size: 24px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner_list li:nth-child(2) {
    margin: 0 4%;
}

.bg1 {
    background-color: rgb(255, 252, 174);
    position: relative;
    padding: 2% 0;
}

.bg2 {
    background-color: rgb(213, 244, 78);
    position: relative;
    padding: 2% 0;
}

.title {
    margin: 0 auto;
    margin-bottom: 2%;
}

.con_box1 {
    /* height: 545px; */
    background: url("https://www.walldrift.com/zt/gkjdfh/images/con_bg.png") no-repeat;
    background-size: 100% 100%;
    padding: 90px 50px;
    position: relative;
}

.con1_box {
    padding: 120px 44px 30px 44px;
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}
.con1_item {
    width: 30%;
}

.con1_item1 p {
    font-size: 18px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(51, 51, 51);
    text-align: center;
    margin-top: 4%;
}

.con1_item1 p i {
    font-style: normal;
    color: #ff5215;
}

.con1_item1 b {
    display: block;
    font-size: 14px;
    font-family: "FZLanTingHeiS-DB1-GB";
    color: rgb(51, 51, 51);
    text-align: center;
    margin-top: 4%;
}

.con1_book {
    margin: 0 auto;
}

.con1_item2{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 15px;
    background-color: rgb(255, 252, 174);
    padding:  4%;
    padding-bottom: 0;
    position: relative;
}
.con1_item2 ul li{
    height: 47px;
    background: url("https://www.walldrift.com/zt/gkjdfh/images/con1_listBg.png") no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
    font-size: 15px;
    padding-left: 8%;
    margin-bottom: 4%;
}
.con1_icon1{
    position: absolute;
    left: 8%;
    top: -4%;
}
.con1_item2 ul li span{
    font-size: 16px;
    font-family: "FZLanTingHeiS-H-GB";
    color: rgb(255, 223, 97);
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; /* 文字描边 */
    margin-right: 2%;
}
.tc_box h3 {
    font-size: 23px;
    font-family: "FZLanTingHeiS-H-GB";
    color: rgb(51, 51, 51);
    text-align: center;
    margin-bottom: 2%;
}
.por{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4%;
}
.input{
    height: 48px;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(255, 252, 174);
    text-align: center;
    font-size: 16px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(51, 51, 51);
}

.send{
    width: 34%;
    height: 48px;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(255, 252, 174);
}
.msg1 .trueName{
    width: 34%;
}
.mobile,.code{
    width: 60%;
}

.con1_line{
    margin-bottom: 6%;
}
.submit{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    background-color: rgb(24, 188, 251);
    font-size: 19px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(255, 255, 255);
    padding: 4% 0;
    text-align: center;
    border-radius: 30px;
    margin-top: 4%;
}
input[type="checkbox"] {
    width:14px;
    height: 14px;
    background-image: url("https://www.walldrift.com/zt/gkjdfh/images/border.png");
    background-repeat: no-no-repeat;
    background-size: 100%;
    vertical-align: middle;
    margin-right: 0.2rem;
  }
  
  input[type="checkbox"]:checked {
    background-image: url("https://www.walldrift.com/zt/gkjdfh/images/check.png");
  }
  .user_privacyBox {
    display: flex;
    align-items: center;
    margin-top: 4%;
}

#__nc,.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper{
    width: 100% !important;
    height: 48px !important;
}
.nc_scale,.nc-container .nc_scale span{
    height: 48px !important;
    line-height: 48px !important; 
}
.con_bgIcon{
    position: absolute;
    right: 0;
    top: 5%;
    z-index: 9;
}
/* con2 */
.table_box {
    border: 1px solid #000;
    border-radius: 20px;
    overflow: hidden;
    margin-top: 2%;
}
.table_box table {
    background-color: #f4ffe3;
}
.table_box thead{
    background-color: #fff46e;
}
.table_box thead th {
    font-size: 22px;
    font-family: "FZLanTingHeiS-DB1-GB";
    color: rgb(0, 0, 0);
    padding: 2% 0;
    text-align: center;
}
.table_box table tr td{
    font-size: 18px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 1.4% 0;
    border: 1px solid #000;
}
.table_box table tr td a img{
    display: block;
    margin: 0 auto;
}
.table_box table tr td i{
    font-style: normal;
    color: #ff350d;
}
/* con4 */
.con4_box{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 28px;
    background-color: rgb(244, 255, 227);
    padding: 4% 8%;
}
.con4_box ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.con4_box li{
    width: 28%;
    margin-bottom: 4%;
}
.con4_box li .con4_imBg{
    height: 172px;
    overflow: hidden;
    background: url("https://www.walldrift.com/zt/gkjdfh/images/jp_bg.png") no-repeat;
    background-size: 100% 100%;
    padding: 3% 0; 
}
.con4_box li .con4_imBg img{
    display: block;
    margin: 0 auto;
}
.jp_name{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    background-color: rgb(255, 244, 110);
    padding: 2% 0%;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    border-radius: 30px;
    margin-top: -6%;
    position: relative;
}
.jp_name p{
    font-size: 17px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(255, 255, 255);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
 
/* con5 */
.con6_list ul{
    display: flex;
    align-items: center;
}
.con6_list ul li{
    width: 18%;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    font-size: 24px;
    font-family: "FZLanTingHeiS-R-GB";
    color: rgb(51, 51, 51);
    border-radius: 10px;
    padding: 2% 0;
    text-align: center;
    margin-right: 4%;
    cursor: pointer;
}

.con6_list ul li.active{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    background-color: rgb(24, 188, 251);
    color: rgb(255, 255, 255);
}
.con6_item{
    display: none;
}
.card_show{
    display: block;
}
.con6_con{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 28px;
    background-color: rgb(255, 255, 255);
    padding: 4%;
    margin-top: 4%;
}
.con6_item ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.con6_item ul li{
    width: 30%;
    margin-bottom: 4%;
}
.con6_item ul li img{
    width: 100%;
}
.bon5_itemTop{
    height: 45px;
    background: url("https://www.walldrift.com/zt/gkjdfh/images/bon5_itemTop.png") no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-family: "FZLanTingHeiS-B-GB";
    color: rgb(51, 51, 51);
}
.con5_imgBg{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 12px;
    background-color: rgb(255, 252, 161);
    overflow: hidden;
    margin-top: -2.2%;
    height: 185px;
}
/* con7_box */
.con7_box{
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 28px;
    background-color: rgb(255, 255, 255);
    padding: 4%;
}
/* con8 */
.region {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 4%;
}

.region a {
    width: 15.6%;
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5%;
    cursor: pointer;
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    color: #333333;
}

.region a:hover {
    border-width: 1px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(24, 188, 251);
}

.region a span {
    width: 100%;
    text-align: center;
    padding: 6% 0 5% 0;

}

.region a span i {
    font-size: 18px;
    font-family: "FZLanTingHeiS-R-GB";
    color: #333333;
    line-height: 34px;
    font-style: normal;
}
.region a:hover span i{
    color: #fff;
}

.box04_bottom {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 4%;
}

.zx-left {
    width: 70%;
}

.zx-left h2 {
    font-size: 26px;
    font-family: "FZLanTingHeiS-EB-GB";
    color: #333;
}
.zx-lefth2{
    margin: 2% 0;
}
.zx-left p {
    font-size: 18px;
    font-family: "FZLanTingHeiS-R-GB";
    color: rgb(51, 51, 51);
    margin-bottom: 2%;
}

.link_container p a {
    color: rgb(51, 51, 51);
}

.zx-right {
    width: 14%;
}

.zx-right img {
    width: 100%;
    border-radius: 10px;
}

.service {
    background-color: rgb(253, 129, 0);
    font-size: 14px;
    padding: 1% 4%;
    font-family: "FZLanTingHeiS-B-GB";
    color: #ffff !important;
    margin-left: 4%;
    border-radius: 30px;
}
.mgt_4{
    margin-bottom: 4%;
}
/* .bottom{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
} */














/* end */

@media screen and (max-width:1200px) {
    html {
        font-size: 50px;
    }

    .Width {
        width: 100%;
    }

    .banner {
        height: auto;
        padding-bottom: 12%;
    }

    .container {
        width: 100%;
        padding: 0 4%;
        z-index: 2;
    }

    .banner_time{
        width: 50%;
        height: 0.4rem;
        font-size: 0.2rem
    }
    .banner_list li{
        width: 1.8rem;
        height: 0.4rem;
        font-size: 0.2rem;
    }
    .banner_slg{
        width: 80%;
        margin: 0 auto;
    }
    .title{
        width: 90%;
    }
    .con_box1{
        background: #fff;
        border-radius: 10px;
        border: 1px solid #000;
    }
    .con_bgIcon{
        display: none;
    }
    .con1_box{
        padding:4% 2%;
        flex-wrap: wrap;
    }
    .con1_item{
        width: 100%;
        margin-bottom: 4%;
    }
    .con1_icon1{
        width: 8%;
    }
    .con1_item2 ul li{
        width: 90%;
        height: 0.7rem;
    }
    .con_box1{
        padding: 4% 2%;
    }
    .table_box thead th{
        font-size: 0.22rem;
    }
    .table_box table tr td{
        font-size: 0.18rem;
    }
    .table_box table tr td a img {
        display: block;
        margin: 0 auto;
        width: 70%;
    }
    .table_box{
        border-radius: 10px;
    }
    .con4_box li .con4_imBg{
        height: 1.74rem;
    }
    .con4_box li {
        width: 48%;
        margin-bottom: 4%;
    }
    .con4_box li .con4_imBg img{
        width: 60%;
    }
    .jp_name p{
        font-size: 0.17rem;
    }
    .con6_list ul li{
        width: 30%;
        font-size: 0.24rem;
    }
    .bon5_itemTop{
        height: 0.5rem;
        font-size: 0.18rem;
    }
    .con6_item ul li{
        width: 48%;
    }
    .region a span i{
        font-size: 0.18rem;
        line-height: 1.4;
    }
    .zx-left h2{
        font-size: 0.26rem;
    }
    .zx-left p{
        font-size: 0.18rem;
    }
    .zx-right {
        width: 24%;
    }
    .footer p{
        font-size: 0.16rem;
        line-height: 1.4;
    }
    .con5_imgBg {
        height: 1.75rem;
    }
}